- patch (hack) added to compile with gcc-4.2
[packages/openssl.git] / openssl.spec
Content-type: text/html git.pld-linux.org Git - packages/openssl.git/blame - openssl.spec


500 - Internal Server Error

Malformed UTF-8 character (fatal) at (eval 8) line 1, <$fd> line 84.
This page took 0.056225 seconds and 4 git commands to generate.
CommitLineData
2403ba81
JK
1#
2# Conditional build:
9508bae3 3%bcond_with purify # Compile openssl with \-DPURIFY, useful when one wants to
2403ba81 4 # use valgrind debugger against openssl-linked programs
623d135e 5#
779bb536 6%include /usr/lib/rpm/macros.perl
ce2ff00e 7Summary: OpenSSL Toolkit libraries for the "Secure Sockets Layer" (SSL v2/v3)
8Summary(de): Secure Sockets Layer (SSL)-Kommunikationslibrary
a0aad361 9